{
  "manifestVersion": 5,
  "id": "Zamu.SomeKindOfMadness",
  "name": "Some Kind of Madness",
  "version": "1.4.24366.2150",
  "requires": [
    {
      "id": "railloader",
      "notBefore": "1.9.6.8"
    }
  ],
  "redirects": [
    {
      "definition": "Definition.Stable.json",
      "requires": [
        {
          "id": "railroader",
          "notAfter": "2024.5.9999"
        }
      ]
    },
    {
      "definition": "Experimental/Definition.Experimental.json"
    }
  ],
  "updateUrl": "https://railroader.stelltis.ch/updates.json"
}
